<record>
	<!-- resource manager options -->

	<!-- don't preload anything in this folder -->
	<boolean id="preload" value="false"/>

	<!-- turn off auto mapping -->
	<boolean id="amap" value="false"/>

	<!-- picture mappings -->
	<!-- the following XML maps pictures inside this folder into other positions
		in the resource system, which allows this folder to be dropped into any
		place in the graphics folder and still have the game pick up the graphics
		files from the correct places
	-->

	<list id="maps">
		<!-- Generated by FM Graphics Configurator, by HMan -->
		<record from="Abahani Krira Chakra Chittagong1" to="graphics/pictures/team/5512127/kits/home"/>
		<record from="Abahani Krira Chakra Chittagong2" to="graphics/pictures/team/5512127/kits/away"/>
		<record from="Abahani Krira Chakra Chittagong3" to="graphics/pictures/team/5512127/kits/third"/>
		<record from="Abahani Krira Chakra Dhaka1" to="graphics/pictures/team/136583/kits/home"/>
		<record from="Abahani Krira Chakra Dhaka2" to="graphics/pictures/team/136583/kits/away"/>
		<record from="Bangladesh Police1" to="graphics/pictures/team/5628934/kits/home"/>
		<record from="Bangladesh Police2" to="graphics/pictures/team/5628934/kits/away"/>
		<record from="Bashundhara Kings1" to="graphics/pictures/team/23430850/kits/home"/>
		<record from="Bashundhara Kings2" to="graphics/pictures/team/23430850/kits/away"/>
		<record from="Brothers Union Club Dhaka1" to="graphics/pictures/team/5625066/kits/home"/>
		<record from="Brothers Union Club Dhaka2" to="graphics/pictures/team/5625066/kits/away"/>
		<record from="Dhaka Wanderers Club1" to="graphics/pictures/team/5628909/kits/home"/>
		<record from="Dhaka Wanderers Club2" to="graphics/pictures/team/5628909/kits/away"/>
		<record from="Fakirerpool Young Men's Club Dhaka1" to="graphics/pictures/team/5628908/kits/home"/>
		<record from="Fakirerpool Young Men's Club Dhaka2" to="graphics/pictures/team/5628908/kits/away"/>
		<record from="Fortis Football Club1" to="graphics/pictures/team/2000090863/kits/home"/>
		<record from="Fortis Football Club2" to="graphics/pictures/team/2000090863/kits/away"/>
		<record from="Mohammedan Sporting Club Dhaka1" to="graphics/pictures/team/5512125/kits/home"/>
		<record from="Mohammedan Sporting Club Dhaka2" to="graphics/pictures/team/5512125/kits/away"/>
		<record from="Rahamatganj Muslim Friends Society Dhaka1" to="graphics/pictures/team/5625065/kits/home"/>
		<record from="Rahamatganj Muslim Friends Society Dhaka2" to="graphics/pictures/team/5625065/kits/away"/>
		<record from="Sheikh Jamal Dhanmondi Club1" to="graphics/pictures/team/23159490/kits/home"/>
		<record from="Sheikh Jamal Dhanmondi Club2" to="graphics/pictures/team/23159490/kits/away"/>
		<record from="Sheikh Russell Krira Chakra Dhaka1" to="graphics/pictures/team/5628930/kits/home"/>
		<record from="Sheikh Russell Krira Chakra Dhaka2" to="graphics/pictures/team/5628930/kits/away"/>
		<record from="Sheikh Russell Krira Chakra Dhaka3" to="graphics/pictures/team/5628930/kits/third"/>
	</list>
</record>